<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.editorconfig.language.util.core.EditorConfigPsiTreeUtilCore">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.util.core.EditorConfigIdentifierUtilCore">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.util.core.EditorConfigIdentifierUtilCore boolean matchesDeclaration(com.intellij.editorconfig.common.syntax.psi.EditorConfigDescribableElement, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.util.core.EditorConfigPsiTreeUtilCore java.util.List&lt;com.intellij.editorconfig.common.syntax.psi.EditorConfigSection&gt; findMatchingSections(com.intellij.editorconfig.common.syntax.psi.EditorConfigSection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.editorconfig.language.util.core.EditorConfigIdentifierUtilCore boolean matchesReference(com.intellij.editorconfig.common.syntax.psi.EditorConfigDescribableElement, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
